/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
*/


/*
 * Body
*/

body{
    margin: 0 auto;
    padding: 0;
    background-position: top center;
    width: 100%;
    /*overflow: -moz-scrollbars-ver.kwicks_innertical;
    overflow-x: hidden;
    overflow-y: scroll;*/


}
body.front{
    background: url("../images/hp_bg.jpg") no-repeat scroll 0 0  transparent;
    background-position: top center;
    overflow: -moz-scrollbars-vertical;
    overflow-x: hidden;
    overflow-y: scroll;

}
body.not-front{
    background: url("../images/inner_bg.jpg") no-repeat scroll 0 0  transparent;
    background-position: top center;
}
body.not-front.aboutlandingpage{
    background: url("../images/inner_about_bg.jpg") no-repeat scroll 0 0  transparent;
    background-position: top center;
}
body.not-front.section-about #page-wrapper #page #main-wrapper #main #content .section h1.title{
    color: #074C95;
}
body.aboutlandingpage #page-wrapper #page #main-wrapper #main #content .section h1.title{
    display: none;
}
.not-front #page-wrapper #page #main-wrapper{
    margin-top: -23px;
    padding-bottom: 86px;
    padding-bottom: 86px;
}

.language-switcher-locale-url{
    list-style: none;
    float: right;
    display: inline;
    height: 20px;
    margin-right: 34px;
    margin-top: 10px;
}


.language-switcher-locale-url li{
    display: inline;
    text-decoration: none;
    float: right;

}

.language-switcher-locale-url li a{
    text-decoration: none;
    height: 20px;
    color: #FFFFFF;
}

.language-switcher-locale-url .active{
    background: url("../images/languages_separator.jpg") no-repeat scroll 0 0 transparent;
    background-position: right;
    color: #FFFFFF;



}

.language-switcher-locale-url .active a{
    padding-right: 6px;
}

.language-switcher-locale-url .first a{
    padding-left: 6px;
}



#block-mainmenu-my-main-menu{
    clear: both;

}
#page-wrapper {
}

#page {
    width: 966px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
*/
#skip-link a,
#skip-link a:visited {
    display: block;
    width: 100%;
    padding: 2px 0 3px 0;
    text-align: center;
    text-decoration: none;

}

/*
 * Header
*/
#header {
    height: 139px;
}
.region-header #block-block-1 h2{
    display: none;
}

.region-header div{

    display: inline-block;

}
.region-header div.block{

    float: left;
}
.region-header div#block-header-logo-block{
    float: left;
    margin-left: 5px;
    /*    width: 248px;*/


}
.region-header #block-search-form{
    margin-top: 10px;
    margin-left: 21px;
    width: 180px;
}
#search-block-form
{
    display:none;
}

#edit-search-block-form--2{
    background: url("../images/search_bg.png") no-repeat scroll 0 0 transparent;
    border: none;
    padding-bottom: 4px;
    float: left;
    padding-top: 3px;
    width: 129px;
    padding-left: 2px;
}
@media \0screen {
    #search-block-form  .container-inline  #edit-actions{
        /*      margin-top: 10px;*/
        margin-left: 1px;
        float: right; padding-top: 3px;
    }
}

.region-header div.block-mainmenu,.region-header div.block-locale{
    float: right;
}
.region-header div.block-mainmenu{
    margin-top: -97px;
    margin-right: 15px;
}
#header .section {
}

#logo /* Wrapping link for logo */ {
    float: left; /* LTR */
    margin: 0;
    padding: 0;
}

#logo img {
    vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
    float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
    margin: 0;
    font-size: 2em;
    line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
    /*  color: #000;*/
    text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
    text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
    clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
*/
#main-wrapper {
    clear: both;
    margin-top: -17px;
    float: left;
    min-height: 570px;
}

#main {
}

/*
 * Content
*/
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
    padding-bottom: 0; /* Undo system.css */
    margin-top: -25px;
    font-size: 10px;
    color: #666666;
    font-weight: bold;
    font-family: Arial;
    margin-bottom: 13px;
    margin-left: 2px;
}
.breadcrumb a{
    color: #008D30;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
    margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
    margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
    margin-top: 0;
    margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
    /*    margin-righnot-frontt: 30px;*/
}

body.not-front #page-wrapper #page #main-wrapper #main #content .section .region-content /* Wrapper for the actual page content */ {
    margin-right: 30px;
}

ul.links /* List of links */ {
}

ul.links.inline {
    display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
    padding: 0 6px 0 0px;
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
    padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
    padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
*/
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
*/
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
*/
.region-footer {
    float: left;
    clear: both;
}

/*
 * Page bottom
*/
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

.investors{
    padding-top: 8px;
    background: url("../images/top_links_bg.png") no-repeat scroll 0 0 transparent;

    margin-left: 55px;
    padding-bottom: 11px;
    width: 295px;

}

.investors span{
    padding-left: 22px;
    padding-top:7px;
    padding-bottom: 12px;
    float: left;
    margin-left: 14px;



}
.investors span a{
    font-size: 11px;
    font-family: Arial;
    color: #797979;
    font-weight: bold;
}
.investors span a:hover,.investors span a.active{
    color: #009a37;
}

span.investor{
    padding-left: 31px;
    background: url("../images/investors_image.jpg") no-repeat scroll 0 0 transparent;
    background-position: left top;
}
span.B2B{
    padding-left: 31px;
    background: url("../images/b2b_image.jpg") no-repeat scroll 0 0 transparent;

}
span.Career-center{
    padding-left: 31px;
    background: url("../images/career_center_image.jpg") no-repeat scroll 0 0 transparent;
}


/*content of home page*/

/*.front #page-wrapper #page #main-wrapper #main #content .section .region-content #block-system-main .content .Container .fstblock .title .fstblock{*/
.Container .fstblock{
    width: 524px;
    height: 207px;
    background: url("../images/about_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    padding-left: 36px;
    padding-top: 31px;
    margin-left: 25px;

}
.Container .scndblock {

    padding-left: 36px;
    padding-top: 31px;

    background: url("../images/news_bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    color: #074C95;
    height: 206px;
    width: 321px;    


}
.title{
    font-family: ARLRDBD;
    font-size: 24px;
    margin-bottom: 13px;
    font-weight: normal;
}

.sub-title{
    font-family: ARLRDBD;
    font-size: 16px;
    color:#008D30;
}

.thrdblock .desc ,.forthblock .desc{
    color:#4D4D4D;
    font-size:11px;
    font-weight:normal;
    min-height:70px;

}
.page-home .thrdblock .desc ,.page-home .forthblock .desc{
    margin-top: 18px;
}
.fstblock .title{
    color: #009A37;
}
.aboutlandingpage .scndblock .title,.aboutlandingpage .thrdblock .title , .aboutlandingpage .forthblock .title{
    color: #009A37;
}

.fstblock .desc ,.scndblock .desc{
    width: 253px;
    color:#4D4D4D;
    font-size:11px;
    font-weight:normal;
}

.scndblock .desc{
    width: 290px;
}

.Container .fstblock .desc .photo{


    float: right;
    width: 314px;
    height: 211px;
    margin-right: -288px;
    margin-top: -84px;
}


.md-more{
    background: url("../images/botton_middle.png")  repeat-x scroll 0 0 transparent;
    float:left;
    height: 43px;
    padding-top: 13px;
    background-position: top center;
    color: #F2FAF5;
    text-align: center;
    padding-right: 7px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
}


.lf-more{
    background: url("../images/botton_left.png")  no-repeat scroll 0 0 transparent;
    background-position: top left;
    float: left;
    height: 43px;
    width: 9px;
}
.rt-more{
    background: url("../images/botton_right.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 43px;
    width: 28px;
    background-position: top left;
}


.clear{
    clear:both;
}
/**jcarousal**/
#wrap {
    color: #404040;
    ;

}
/**PLUGINS SLIDERS

*/.simply-scroll-container {
    position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
    position: relative;
    overflow: hidden;
}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.simply-scroll-list li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.simply-scroll-list li img {
    border: none;
    display: block;
}

.simply-scroll-btn {
    position: absolute;
    background-image: url(../images/buttons.png);
    width: 23px;
    height: 28px;
    z-index:3;
    cursor: pointer;
}

.simply-scroll-btn-left {
    left: 936px;
    background: transparent url(../images/green_arrow_right.jpg) no-repeat 0 0;
    margin-top: 75px
}
.simply-scroll-btn-left.disabled {
    background-position: 0 0 !important;
}

.simply-scroll-btn-right {
    background: transparent url(../images/green_arrow_left.jpg) no-repeat 0 0;
    margin-top: 75px

}
.simply-scroll-btn-down {
    right: 6px;
    bottom: 6px;
    background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
    background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
    background-position: -42px -88px;
}

.simply-scroll-btn-pause {
    right: 6px;
    bottom: 6px;
    background-position: -168px -44px;
}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
    background-position: -168px -88px;
}

.simply-scroll-btn-pause.active {
    background-position: -84px -44px;
}
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
    background-position: -84px -88px;
}

/* Custom class modifications - override classees

.simply-scroll is default

*/
.kwicks {
    /* recommended styles for kwicks ul container */
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}
.kwicks li{
    /* these are required, but the values are up to you (must be pixel) */
    width: 125px;
    height: 100px;
    /*do not change these */
    display: block;
    overflow: hidden;
    padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal li {
    /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
    margin-right: 5px; /*Set to same as spacing option. */	
    float: left;
}
.kwicks.vertical  li{
    /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
    margin-bottom: 5px; /*Set to same as spacing option. */	
}





#kwick_1 { 
    background-color: #53b388;
}
#kwick_2 {
    background-color: #5a69a9;
}
#kwick_3 {
    background-color: #c26468;
}
#kwick_4 { 
    background-color: #bf7cc7;
}
.kwicks.horizontal #kwick_4 {
    margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
    margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

.simply-scroll { /* Customisable base class for style override DIV */
    width: 576px;
    height: 200px;
    margin-bottom: -2em;
}

.simply-scroll .simply-scroll-clip {
    width: 895px;
    height: 142px;
    margin-left: 33px;
    padding-top: 21px;
}

.simply-scroll .simply-scroll-list {}

.simply-scroll .simply-scroll-list li {
    float: left;
    width: 94px;
    height: 142px;
    cursor: pointer;
}
.simply-scroll .simply-scroll-list li img {}

.simply-scroll .simply-scroll-btn {}

.simply-scroll .simply-scroll-btn-left {}
.simply-scroll .simply-scroll-btn-left.disabled {}
.simply-scroll .simply-scroll-btn-left:hover {}

.simply-scroll .simply-scroll-btn-right {}
.simply-scroll .simply-scroll-btn-right.disabled {}
.simply-scroll .simply-scroll-btn-right:hover {}

.simply-scroll .simply-scroll-btn-up {}
.simply-scroll .simply-scroll-btn-up.disabled {}
.simply-scroll .simply-scroll-btn-up:hover {}

.simply-scroll .simply-scroll-btn-down {}
.simply-scroll .simply-scroll-btn-down.disabled {}
.simply-scroll .simply-scroll-btn-down:hover {}



/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
    width: 340px;
    height: 400px;
    margin-bottom: 1.5em;
}

.vert .simply-scroll-clip {
    width: 290px;
    height: 400px;
}

.vert .simply-scroll-list {}

.vert .simply-scroll-list li {
    width: 290px;
    height: 200px;
}
.vert .simply-scroll-list li img {}

.vert .simply-scroll-btn {}

.vert .simply-scroll-btn-up { 
    right: 0;
    top: 0;
}
.vert .simply-scroll-btn-up.disabled {}
.vert .simply-scroll-btn-up:hover {}

.vert .simply-scroll-btn-down { /* modified btn pos */
    right: 0;
    top: 52px;
}
.vert .simply-scroll-btn-down.disabled {}
.vert .simply-scroll-btn-down:hover {}

/* NOTE left-right classes wouldn't be needed on vertical scroller */

.kwicks_inner{
    float: right;
    color: wheat;
    display: block;
    margin-top: -108px;
    width: 76px;
    height: 92px;
    overflow: hidden;
    margin-right: 16px;
    position: absolute;
    margin-left: 106px;
    text-align: left;

}

.kwicks_inner .smallLetters{
    width: 76px;
    height: 92px;
    overflow: hidden;
}
.Container .thrdblock{
    margin-left: 41px;
    width: 254px;
}
.Container .forthblock{
    width: 190px;
    margin-left: 58px;
}
.Container .fifthblock{
    float: right;
    margin-right: 55px;

}
.thrdblock .title ,.forthblock .title{
    color: #074C95;
}

.thrdblock ,.forthblock{
    width:293px;
}
.forthblock{
    margin-left:20px;

}

.thrdblock , .forthblock,.fifthblock{
    float: left;
}

.container .thrdblock .desc,.container  .forthblock .desc{
    width: 254px;
    margin-top: 4px;
    float: left;
    height: 44px;
}
.container .forthblock .desc{
    width: 174px;
}
.container .forthblock {
    margin-left: 53px;
}


.bottomcontainer{
    margin-top: 34px;
    height: 121px;

}

.fifthblock{
    width: 334px;
    height: 178px;
    background: transparent url(../images/shared_price_bg1.png) no-repeat 0 0;
    margin-left: -3px;
    margin-top: -11px;
}

.fifthblock div .title{
    text-align: right;
    padding-top: 33px;
    font-size: 20px;
    color:#074C95;
    margin-bottom: 6px;
    margin-left: 31px;

}
.fifthblock div .stock-info{
    margin-left: 38px;
    width: 225px;
    font-family: ARLRDBD;
    font-size: 12px;
    float: left;
    color: #4D4D4D;
}
.fifthblock-container{
    text-align: right;  
    background: transparent url(../images/shared_price_image.jpg) no-repeat 0 0;
    background-position: right bottom;
    height: 142px;
    padding-right: 74px;
    float: right;
    margin-right: 4px;

}
.stock-info .date,.stock-info.last{
    font-size: 12px;
}
.stock-info.last{
    margin-left: 46px;
}
.percentage ,.status-high{

    color: #009E3B;
    font-size: 12px;
}

.status-down{
    font-size: 12px;
    color: #FF0000;   
}

.bottomcontainer .forthblock .read-more,
.bottomcontainer .thrdblock .read-more{
    float: left;
    margin-top: 10px;

}

.bottomcontainer{
    float: left;
    height: 199px;
    width: 990px;

}
#main-wrapper{
    background: transparent url(../images/footer_top_bg.png) no-repeat 0 0;
    background-position:  left bottom;

    width: 973px;
}

.region-footer{
    background: transparent url(../images/footer_bottom_bg.jpg) no-repeat 0 0;
    background-position: left top;
    float: left;
    height: 105px;
    width: 973px;
}

.footer-menu {
    margin-left:34px;
    margin-top: 33px;

}
.footer-menu span{
    background: url("../images/footer_links_separator.jpg") no-repeat scroll 0 0;
    background-position: right;
    margin-right: 11px;
    padding-right: 11px;
}
.footer-menu span.last{
    background: none;
}
.footer-menu span a{
    color: #FFFFFF;
    font-size: 12px;
    font-family: arial;

}

.footer-menu span a:hover,.footer-menu span a.active{
    color: #f39200;
}

/***********/

/*****about**********/




.topHeader{
    width: 654px;
    height: 234px;
    margin-bottom: 62px;
    margin-left: -5px;
}


.aboutlandingpage .topHeader{
    height: auto;
    margin-bottom: 0px;
}
.aboutlandingpage .thrdblock .desc, .aboutlandingpage .forthblock .desc{
    height: auto;
}

.topHeader-header{
    background: url("../images/container_medium_top_orange.png") no-repeat scroll 0 0;
    background-position: left top;
    padding-top: 47px;
}

.topHeader-footer{
    background: url("../images/container_medium_bottom.png") no-repeat;
    background-position: left bottom;
}
div.topHeader div.middle{
    padding-top: 0px;
    padding-top: 3px \0/;
    background: url("../images/container_medium_middle.png") repeat-y scroll 0 0;
    background-position: left bottom;
    float: left;
    margin-bottom: 9px;
}
@-moz-document url-prefix() {
    div.topHeader div.middle{
    margin-bottom: 8px;
}
}
.first-topheader{
    padding-left: 45px;
}


.first-topheader .fstblock .last{
    margin-left: 16px;
    margin-top: 17px;
}

div.topHeader div.middle div div .number{
    font-size: 70px;
    font-weight: bold;
    color: #009A37;
    float: left;
    margin-top: 17px;

}

div.topHeader div.middle div div .desc{
    width: 143px;
    font-family: Arial;
    font-size: 12px;
    color: #4D4D4D;
    overflow: hidden;
}
.aboutlandingpage .scndblock .desc{
    width: 164px !important;


}
.aboutlandingpage div.thrdblock span.desc{
    width: 197px !important;
    margin-left: 2px;
}

div.topHeader div.middle div div .number.first{
    word-spacing: -12px;    
}


.first-topheader .fstblock .icon img{
    width: 62px;
    height: 76px;
    margin-left: 6px;
    padding-right: 10px;
}
div.topHeader div.middle div.fstblock div .number
{
    margin-top:30px;
}
.front .scndblock .desc,.front .fstblock .desc
{
    height:116px;
}
div.topHeader div.middle div div .title{
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
}
.last-topheader div .icon img{
    width: 24px;
    height: 52px;
}
.aboutlandingpage .last-topheader ,.aboutlandingpage .thrdblock{
    width: 384px;
}
.last-topheader div span{
    float: left;

}
.last-topheader div span.last{
    width: 141px;
}
.last-topheader{
    padding-left: 23px;
}
.last-topheader div.thrdblock .icon img{
    width: 57px;
    height: 57px;
}
div.topHeader div.middle div.last-topheader div.scndblock .icon,div.topHeader div.middle div.last-topheader div.thrdblock .number{
    padding-left: 8px;
    padding-right: 15px;

}
div.topHeader div.middle div.last-topheader div.thrdblock .number{
    color: #999999;
}
.middle div div .desc{
    margin-top: -12px;

    float: left;
    text-align: left;

}
.details-about-letterChairman div.desc{
    font-family: Arial;
    font-size: 12px;
    color: #4D4D4D;
}
div.sp-last-topheader{
    background-color:#CCCCCC;
    height: 2px;
    margin-bottom: 20px;
    margin-top: 14PX;
    width: 367px;
    overflow: hidden;
}

.sp-first-topheader{
    background-color: #CCCCCC;
    width: 2px;
    float: left;
    height: 192px;
    margin-top: -23px;
    margin-top: -23px \0/;
}


.slideshow { height:193px ; width: 284px; }
.slideshow img { 
    height:129px ; 
    width: 219px;
    margin-left: 34px;
    margin-top: -17px;

}
.details-about-landing{
    margin-top: 27px;
}
.details-about-landing,.details-about-letterChairman{
    margin-left: 2px;
}

.details-about-landing .right,.details-about-letterChairman .right{
    margin-right: 12px;
    padding-left: 32px;
}
.details-about-landing .title{
    color: #074C95;
}



div.container_small_top_green{
    background: url("../images/container_small_top_green.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 47px;
}



div.container_small_middle{

    background: url("../images/container_small_middle.png") repeat-y scroll 0 0 transparent;
    height: 129px;
    width: 284px;
}

div.container_small_bottom{
    height: 22px;
    width: 284px;
    background: url("../images/container_small_bottom.png");
    float: left;

}

.header-tabs{
    background: url("../images/container_medium_top_green.png") no-repeat scroll 0 0 transparent;
    height: 64PX;
    background-position: TOP center;
}

.middle-tabs{
    background: url("../images/container_medium_middle.png") repeat-y scroll 0 0 transparent;
    background-position: TOP center; 
    width: 638px;


}
.footer-tabs{

    background: url("../images/values_container_medium_bottom.png") no-repeat;
    background-position: TOP center;
    height: 447px;
    width: 638px;
}

.page-about-corporate-values div.ui-widget-content{
    border: none;
}

.page-about-corporate-values .ui-widget-content p{

    margin-left: 20px;
    margin-right: 25px;
    font-family: Arial;
    font-size: 11px;
    color: #4D4D4D;
}
.page-about-corporate-values .ui-widget-content p img{
    margin-top: -33px;
    padding-left: 28px;
}
.middle-tabs div div.title-donya{
    margin-top: -29px;
    margin-left: 20px;
    color: #009A37;
    font-size: 14px;
    font-weight: bold;
    font-family: Arial;
}
.middle-tabs div#help div.title-donya{
    color: gray;
    width: 600PX;
    font-size: 12px;
    font-family: Arial;
}
.page-about-corporate-values ul.ui-widget-header,.page-about-corporate-governance ul.ui-widget-header{
    border: none;
    background: none;
    width: 712px;
    overflow: hidden;
    position: absolute;
}

.page-about-corporate-values li.ui-state-default{

    font-size: 24px;
    font-weight: bold;
    font-family: Arial;
    color:#290f03;
}

.page-about-corporate-values li.ui-state-default.ui-corner-top.ui-state-hover,.page-about-corporate-values ui-state-default, .page-about-corporate-values .ui-widget-content .ui-state-default,.page-about-corporate-values .ui-widget-header .ui-state-default,.page-about-corporate-values li.ui-state-default  a{

    background: none;
    border: none;
    color: #fff;
}

.page-about-corporate-values ul.ui-tabs-nav{   
    margin-top: -327px;
    float: left;
}

.page-about-corporate-values div#tabs{
    background: none; 
    /*   float: left;*/
    margin-bottom: 55px;
}
.page-about-corporate-governance div#tabs{
    background: none; 
    float: left;
    border: none;

}

.page-about-corporate-values .ui-tabs .ui-tabs-nav li.third-flower{
    margin-top: 136px;
    margin-left: 28px
}

.page-about-corporate-values .ui-tabs .ui-tabs-nav li.first-flower{
    margin-left: -49px;


}
.page-about-corporate-values .ui-tabs .ui-tabs-nav li.ui-state-hover a,.page-about-corporate-values .ui-tabs .ui-tabs-nav li.ui-state-active a{
    color: black !important;
}

.page-about-corporate-values .ui-tabs .ui-tabs-nav li.second-flower{
    margin-left: 135px;


}

.page-about-corporate-values .ui-tabs .ui-tabs-nav li.fourth-flower{
    margin-left: 278px;
    margin-top: 77px;

}


/***letter-of-chairman***/
div.container_small_top_orange{
    background: url("../images/container_small_top_orange.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 47px;
}
.container_small_middle img{
    margin-left: 34px;
    height:129px ; 
    width: 219px;
    margin-top: -14px;
}
.aboutlandingpage .container_small_middle img{
    margin-top: -24px;
}

.aboutlandingpage .slideshow{
    height: 119px;
}
.quotes{

    width: 252px;

    margin-top: 34px;
    margin-left: 22px;
}

.quotes-desc{
    width: 174px;

    font-size: 17.5px;
    font-family: Arial;
    font-style: italic;
    color: #B6B6B6;
    margin-left: 51px;    
    line-height: 1.3;
}


.quotes-small-desc{
    width: 120px;

    font-size: 12px;
    font-family: Arial;
    font-style: italic;
    color: #B6B6B6;
    margin-left: 31px;
    line-height: 1.5;
}

.quotes-small{
    width: 180px;

    margin-top: 31px;
    margin-left: 17px;

}
.quotes_big_top{
    background: url("../images/quotes_big_top.png") no-repeat scroll 0 0 transparent;
    background-position: left top;
    padding-bottom: 34px;
}
.quotes_big_bottom{
    background: url("../images/quotes_big_bottom.png") no-repeat scroll 0 0 transparent;
    background-position: right top;
    padding-bottom: 26px;
    margin-right: -3px;
}
.quotes_small_top{
    background: url("../images/quotes_small_top.png") no-repeat scroll 0 0 transparent;
    background-position: left top;
    padding-bottom: 34px;
}
.quotes_small_bottom{
    background: url("../images/quotes_small_bottom.png") no-repeat scroll 0 0 transparent;
    background-position: right top;
    height: 31px;
}
.page-about .date{
    font-size: 10px;
    color: #4D4D4D;
    margin-bottom: -4px;
    margin-top: 9px;
}
/*end of letter-of-chairman***/

/**about our people**/
.container_big_top_green{
    background: url("../images/container_medium_top_green.png") no-repeat scroll 0 0 transparent;
    height: 64PX;
    background-position: TOP left;
}
.container_big_middle,.container_big_middle_botton{
    background: url("../images/container_medium_middle.png") repeat-y scroll 0 0 transparent;
    height: 163px;
    background-position: TOP left;
    width: 642px;
}
.container_big_bottom{
    background: url("../images/container_medium_bottom.png") no-repeat scroll 0 0 transparent;
    height: 25PX;
    background-position: left;
}

.page-about .container_big_middle.slideshow img{
    width: 578px;
    height:163px;
}
.page-about .details-text-pages div.right{
    margin-top: 18px;
}

.details-text-pages .description p{
    font-family: Arial;
    font-size: 12px;
    color: #4D4D4D;
}
/**end of about **/
.page-about-letterchairman .right .container{
    margin-top: -40px;
}

.page-about-review .container_big_middle{
    height: 359px;

}

.container_big_middle_botton{
    height: 35px;
}
.page-about-review .pager{
    text-align: center;
    width: 520px;
    float: left;
    margin-top: 22px;


}
.page-about-review .pager a{
    padding-right: 3px;
    border: 1px solid #C4C4C4;
    background-color: #EFEFEF;
    padding-left: 5px;
    margin-right: 5px;
    color: #EFEFEF;
}
.page-about-review .pager a:hover{
    background-color: #008D30;
    border: 1px solid #06722B;
    color: #008D30;
}

.page-about-review .prev,.page-about-review .next{

    border: 2px solid #009a37;
    color: #ffffff;
    background-color: #008D30;
    cursor: pointer;
    font-size: 14px;
    margin-top: 12px;
    padding: 5px;

}

.page-about-review .prev{
    margin-left: 34px;
}


.pager a.activeSlide { 
    background-color: #008D30;
    border: 1px solid #06722B;
    color: #008D30;}

.pager a:focus { 
    outline: none;
}

.page-about-corporate-governance .tab_desc{

    margin-top: -25px;
    font-size: 12px;
    font-family: Arial;
    height: 159px;
    padding-top: 23px;
    margin-left: -28px;
    padding-left: 37px;
    width: 633px;
    margin-bottom: 20px;
    color: #4D4D4D;
    background: url("../images/governance_container_top.png") no-repeat;


}
.page-about-corporate-governance .blocks{
    margin-top: -96px;
    padding-left: 1px;
}
.page-about-corporate-governance .ui-tabs-panel{

    background: url("../images/container_medium_middle.png") repeat-y;
    background-position: top center;
    margin-top: 64px;
    width: 605px;
    margin-bottom: -1px;
    padding-bottom: 1px;


}
.page-about-corporate-governance .ui-widget-content a{
    color:#F2FAF5;
}
@-moz-document url-prefix() 
{ 
    .page-about-corporate-governance .ui-tabs-panel { 
    margin-left: -1px;
    margin-top: 63px;

} 

} 
@media \0screen {
    .page-about-corporate-governance .ui-tabs-panel {margin-left: -1px;}
}

.tabs-bottom{
    background: url("../images/container_medium_bottom.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin-left: -5px;
    margin-top: 0px;
    padding-bottom: 5px;
    width: 647px;
}
.page-about-corporate-governance ui-state-default, .page-about-corporate-governance .ui-widget-content .ui-state-default,.page-about-corporate-governance .ui-widget-header .ui-state-default,.page-about-corporate-governance li.ui-state-default  a{

    background: none;
    border: none;


}

.page-about-corporate-governance .ui-widget-content li.ui-state-default{
    background: url("../images/governance_tab_inactive.png") no-repeat scroll 0 0 transparent;
    background-position: top left;
    height: 53px;
    width: 375px;

}
.page-about-corporate-governance .ui-widget-content li.ui-state-default a{
    margin-top: 10px;
    color: #008D30;
    font-size: 14px;
    font-family: Arial;
    font-weight: bolder;
    opacity: 0.2;
    margin-left: 85px;
    width: 100%;

}

.page-about-corporate-governance li.ui-state-default.ui-state-active a {
    opacity: 1;
    margin-left: 0px;
    margin-left: 21px;
    margin-top: 7px;

} 

.page-about-corporate-governance li.ui-state-default.ui-state-hover,.page-about-corporate-governance li.ui-state-default.ui-state-hover a{
    cursor: pointer;
}
.page-about-corporate-governance li.ui-state-default.ui-state-active{

    background: url("../images/governance_tab_active.png") no-repeat scroll 0 0 transparent;
    background-position: left;
    z-index: 1;
    padding-left: 0px;
    margin-top: 3px;
    z-index: 112;

}


.page-about-corporate-governance li.ui-state-default.first{
    margin-left: -6px;
    overflow: hidden;
}

.page-about-corporate-governance li.ui-state-default.first.ui-state-active{

    width: 306px;
    background-position: bottom right;
    margin-left: -5px;
    margin-top: 2px;


}


.page-about-corporate-governance li.ui-state-default.first a{
    margin-left: 10px;
    width: 100%;

}


.page-about-corporate-governance li.ui-state-default.last{
    /*    margin-left: -74px;*/
    /*margin-left: -54px;
    padding-left: 27px;*/
    margin-left: -73px;
    z-index: 111;
    margin-top: -2px;
}
.page-about-corporate-governance li.ui-state-default.last.middle.ui-state-active{
    margin-left: -73px !important;
    margin-top: 2px;
}
.page-about-corporate-governance .ui-widget-content li.ui-state-default.last a{
    margin-left: 69px;
    padding-left: 22px;
}
.page-about-corporate-governance .ui-widget-content li.ui-state-default.last.middle.ui-state-active a{
    margin-left: 0px;
}

.page-about-corporate-governance #tabs .blocks .oneBlock{

    padding-top: 20px;
    margin-left: 9px;
    border-top: 1px solid #C4C4C4;


}
.page-about-corporate-governance #tabs .blocks .oneBlock .role{
    color: #4D4D4D;
}
.page-about-corporate-governance #tabs .blocks .oneBlock div img{

    width: 86px;
    height: 89px;
    border: 1px solid #E5E5E5;
}
.page-about-corporate-governance .oneBlock span.img{

    padding-left: 7px;
    padding-right: 7px;
    padding-top: 8px;
    padding-bottom: 8px;

    border: 1px solid #E8E8E8;
    margin-right: 18px;
}

/*.page-about-corporate-governance .md-more{
    height: 28px;
}*/
.page-about-corporate-governance .read-more{
    margin-top: -48px;
    height: 43px;
    overflow: hidden;

}
.page-about-corporate-governance .oneBlock .block-title{
    margin-bottom: 12px;
    display: block;
    color: #4D4D4D;
    font-size: 12px;
    font-family: Arial;
    font-weight: bolder;

}
.page-about-corporate-governance .oneBlock .desc {
    font-size: 14px;
    font-family: Arial;
    margin-top: 10px;
    padding-bottom: 59px;
    color: #4D4D4D;
}
.details-about-landing .desc p
{
    font-size: 14px;
}


.details-about-landing .desc
{
    font-size: 14px;
    font-family: Arial;
    margin-top: 23px;
    color: #4D4D4D;
    text-align:justify;
}

.page-about-heritage .demo-wrap .bx-wrapper{

    margin-left: 44px;
}
.cover-tabs{
    float: right;
    width: 111px;
    height: 55px;
    z-index: 111111;
    position: absolute;
    margin-left: 605px;
}


.page-about-page .slideshow img{
    height: 170px;
    width: 580px;
}
.text-page-right
{
    margin:12px;
}
.page-underconstruct .title,.page-underconstruct .breadcrumb,
.page-not-found  .title,.page-not-found  .breadcrumb{
    display: none;
}

.page-underconstruct .under-construction,
.page-not-found .under-construction{
    text-align: center;
    font-size: 42px;
    font-family: Arial;
    margin-top: 300px;
    color:#009A37;
    margin-right:80px;
    margin-left:50px;
}

.page-user .breadcrumb,.page-page .breadcrumb
{
    display:inline;
}
.page-user  #content .section,.page-page #content .section
{
    padding-left:25px;
    padding-right:30px;
    width: 100%;
}
.page-page #page-title
{
    color:#F39200;
    display:block;
    font-weight:normal;
    margin-top:10px;
    margin-bottom:-10px;
}
.page-user ul.primary
{
    background:none;
}
.page-user #user-login,.page-user #user-pass
{
    border:1px solid #d4d4d4;
    width:500px;
    padding:10px;
}
.page-user div.tabs
{
    margin:0;
    margin-bottom:-1px;
}
.page-page .content
{
    color: #646567;
    font-family: arial;
    font-size: 12px;
}


.details-text-pages .description p
,.page-about-corporate-governance .oneBlock .block-title
,.page-about-corporate-governance #tabs .blocks .oneBlock .role
,.page-about-corporate-governance .oneBlock .desc
,.page-about-corporate-governance .oneBlock .desc p
,.details-about-letterChairman div.desc
,.page-about-letterchairman .date
,.details-about-letterChairman div.desc p
,.quotes-small-desc
,.fstblock .desc, .scndblock .desc
,.thrdblock .desc, .forthblock .desc
,.fifthblock div .stock-info
,.page-about-corporate-values .ui-widget-content p
{
    text-align:justify;
    font-size: 14px;
}
.fstblock .desc, .scndblock .desc
,.thrdblock .desc, .forthblock .desc
,.fifthblock div .stock-info
{
    font-size: 12px;
}

.aboutlandingpage div.topHeader div.middle
{
    float:none\9;
    margin-bottom:0\9;
    height:183px\9;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .md-more{
        min-width:32px;
    }
}

body.page-iframe{
    background:none;
}
/*#########edit user style##########*/
.page-user-edit .form-item{
    margin: 0;
}
.page-user-edit form#user-profile-form .form-item {
    display: block;
    margin-bottom: 20px;
    width: 100%;
}
.page-user-edit form#user-profile-form #edit-locale,.page-user-edit form#user-profile-form #edit-timezone{
    display: none;
}
.page-user-edit form#user-profile-form label {
    float: left;
    width: 178px;
    text-align: right;
    padding-right: 10px;
    font-family: arial;
    color: #009A37;
    font-weight: bold;
    font-size: 12px;
}
.page-user-edit form#user-profile-form .password-strength{
    float: right;
    position: relative;
    right: 173px;
    top: -10px;
}
.page-user-edit form#user-profile-form .description{
    margin-left: 190px;
}
.page-user-edit form#user-profile-form .form-select {
    background: transparent;
    padding: 5px;
    font-size: 12px;
    border: 1px solid #CCC;
    height: 27px;
    width: 310px;
}
.page-user-edit form#user-profile-form .form-text {
    background: transparent;
    padding: 5px;
    font-size: 12px;
    border: 1px solid #CCC;
    height: 14px;
    border-radius: 6px;
    outline: 0;
}
.page-user-edit form#user-profile-form .form-text{
    width: 300px;
}
.page-user-edit form#user-profile-form  #edit-submit{
    float: right;
    margin-top: -10px;
    margin-right: 60px;
    background: url(../images/submit-btn.png);
    width: 104px;
    height: 46px;
    border: 0;
    color: white;
    cursor: pointer;
}
.page-user-edit form#user-profile-form {
    margin-left: 60px;
}
.page-user-edit form#user-profile-form  .form-item label.error {
    float: right;
    width: 19px;
    height: 19px;
    background: url(../images/error.png);
    margin-right: 35px;
    text-indent: -99999px;
    padding: 0;
    text-align: center;
}
form#register .form-item.form-type-select.form-item-city{
    display: none;
}
.page-user-edit .tabs{
	display:none;
}
#user-profile-form{
	margin-top:40px;
}
#user-profile-form .description{
	display:none;
}
.page-user-edit  div.status,.page-user-edit  div.error{
	background-color: transparent;
    border: 0 none;
    margin-bottom: 0px;
    width: 600px;
}